Subject: XP pretty printing?

From: Raymond Toy <[email-masked]>
Date: Thu, 06 Apr 1995 12:40:59 -0400

Another simple question:  I have the XP pretty printing package and
compiled it (very easily) for clisp.  It works just fine (except it
fails on two out of 600+ tests).

I compiled and loaded XP, and ran (xp::install).  Everything is fine,
but only get XP pretty-printing when I explicitly call the XP pretty
printer or print directly.  When I just enter a variable at the
prompt, I get the standard system(?) print function instead of the XP
version.  How do I get XP to replace the print function?  That is, I
want to replace the print part of the read-eval-print loop.  I can't
figure out how to do that.

Thanks for you help,

Ray